Subject: [Adslmib] draft-ietf-adslmib-vdsl-ext-scm-06

From: "Menachem Dodge" <[email-masked]>
Date: Sun, 17 Oct 2004 14:00:09 +0200

Hello Bert,

    The draft-ietf-adslmib-vdsl-ext-scm-06 has been submitted in which all the issues that you raised have been addressed.

    My apologies for the delay, its just that I have had a very hectic month.

    As mentioned in my previous mail, the following has been done:

1. Changed the request for the OID; 

            OLD: ::= { vdslMIB xx }

            NEW:  ::= { transmission xx }

    2. Changed enumerations to INTEGER rather than Unsigned32.

    3. Changed unsigned32 to Unsigned32.

    4. Added VdslSCMBandId as a Textual Convention, enumeration to index the two MIBS.

    5. Added VdslSCMBandUsage as a Textual Convention, enumeration to indicate if the band is in use.

    6. Successfully compiled the MIB without errors or warnings.

    In addition: 

     7. Updated the   vdslLineSCMConfProfileBandRowStatus description explaining that rows can not be changed 
while in the Active State.

     8. Added text to the vdslLineSCMConfProfileBandEntry for the persistency of the table.

      9. I have kept with BandId rather than BandType as this indicates the identity of the band.

    10. References to RFC3593, RFC3411 and RFC3418 have been removed.

     11. The Boiler plate text has been replaced.

    I have checked the document using the web nit tool.

    Kindest Regards,

    Menachem Dodge.

_______________________________________________
Adslmib mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/adslmib